Bug 17569 - xntpd not listed as config file in RPM
xntpd not listed as config file in RPM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: xntp3 (Show other bugs)
6.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-17 03:59 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-17 03:59:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-17 03:59:27 EDT
The file /etc/rc.d/init.d/xntpd is not listed as a configuration file in
xntp3-5.93-14.i386.rpm.  Almost all other RPMs list files in this directory
as configuration files.

The consequence of this is that any local changes get wiped out when
upgrading the package.
Comment 1 Jeff Johnson 2000-10-06 17:12:48 EDT
xntpd has been replaced by ntp, file /etc/rc.d/init.d/ntpd is marked as %config.

Note You need to log in before you can comment on or make changes to this bug.